@font-face {
  font-family: 'xivo';
  src:  url('fonts/xivo.eot?6fpuoc');
  src:  url('fonts/xivo.eot?6fpuoc#iefix') format('embedded-opentype'),
    url('fonts/xivo.ttf?6fpuoc') format('truetype'),
    url('fonts/xivo.woff?6fpuoc') format('woff'),
    url('fonts/xivo.svg?6fpuoc#xivo') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="xivo-"], [class*=" xivo-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'xivo' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.xivo-appel-visio:before {
  content: "\e900";
}
.xivo-boite-vocale:before {
  content: "\e901";
}
.xivo-clavier-bloc-appel:before {
  content: "\e902";
}
.xivo-creer-contact:before {
  content: "\e903";
}
.xivo-croix:before {
  content: "\e904";
}
.xivo-envoyer-message:before {
  content: "\e905";
}
.xivo-exporter-des-conatcts:before {
  content: "\e906";
}
.xivo-favoris:before {
  content: "\e907";
}
.xivo-icone-menu-historique:before {
  content: "\e908";
}
.xivo-icone-menu-message:before {
  content: "\e909";
}
.xivo-importer-des-conatcts:before {
  content: "\e90a";
}
.xivo-ne-pas-deranger:before {
  content: "\e91a";
}
.xivo-menu:before {
  content: "\e90b";
}
.xivo-message:before {
  content: "\e90c";
}
.xivo-micro:before {
  content: "\e90d";
}
.xivo-modifier:before {
  content: "\e90e";
}
.xivo-on-off:before {
  content: "\e90f";
}
.xivo-pause-appel:before {
  content: "\e910";
}
.xivo-peripherique-de-sonnerie:before {
  content: "\e911";
}
.xivo-play:before {
  content: "\e912";
}
.xivo-renvoyer-appel-manque:before {
  content: "\e913";
}
.xivo-renvoyer-tout-appel:before {
  content: "\e914";
}
.xivo-retour:before {
  content: "\e915";
}
.xivo-meeting:before {
  content: "\e916";
}
.xivo-sonnerie:before {
  content: "\e917";
}
.xivo-supprimer:before {
  content: "\e918";
}
.xivo-telephone:before {
  content: "\e919";
}
.xivo-raccrocher:before {
  content: "\e91b";
}
.xivo-raccrocher-2:before {
  content: "\e91c";
}
.xivo-micro-ferme:before {
  content: "\e91d";
}
.xivo-raccrocher-3:before {
  content: "\e91e";
}
.xivo-include-call-audioconf:before {
  content: "\e929";
}
.xivo-tel-fixe:before {
  content: "\e91f";
}
.xivo-webrtc:before {
  content: "\e920";
}
.xivo-mobile:before {
  content: "\e921";
}
.xivo-webrtc-mobile:before {
  content: "\e922";
}
.xivo-forward:before {
  content: "\e923";
  color: #ff5722;
}
.xivo-do-not-disturb:before {
  content: "\e924";
  color: #cd4846;
}
.xivo-undeaf:before {
  content: "\e925";
}
.xivo-deaf:before {
  content: "\e926";
}
.xivo-kick:before {
  content: "\e927";
}
.xivo-include-call-to-conference:before {
  content: "\e928";
}
